unit Unit1;

interface

uses
  Winapi.Windows, Winapi.Messages, System.SysUtils, System.Variants, System.Classes, Vcl.Graphics,
  Vcl.Controls, Vcl.Forms, Vcl.Dialogs, Vcl.ImgList, NxControls6, NxCollection6;

type
  TForm1 = class(TForm)
    NxTrackBar61: TNxTrackBar6;
    ImageList1: TImageList;
    NxTrackBar62: TNxTrackBar6;
    procedure FormCreate(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form1: TForm1;

implementation

{$R *.dfm}

procedure TForm1.FormCreate(Sender: TObject);
begin
  NxTrackBar62.SignsColor := clSilver;
end;

end.
